body {
	background-color:#070707;
	background-image:url("../wp-content/uploads/2019/01/back-gradient-min-300x225.jpg");
	background-repeat:repeat-x;
	background-position:center top;
}
.td-header-border:before,
    .td-trending-now-title,
    .td_block_mega_menu .td_mega_menu_sub_cats .cur-sub-cat,
    .td-post-category:hover,
    .td-header-style-2 .td-header-sp-logo,
    .td-next-prev-wrap a:hover i,
    .page-nav .current,
    .widget_calendar tfoot a:hover,
    .td-footer-container .widget_search .wpb_button:hover,
    .td-scroll-up-visible,
    .dropcap,
    .td-category a,
    input[type="submit"]:hover,
    .td-post-small-box a:hover,
    .td-404-sub-sub-title a:hover,
    .td-rating-bar-wrap div,
    .td_top_authors .td-active .td-author-post-count,
    .td_top_authors .td-active .td-author-comments-count,
    .td_smart_list_3 .td-sml3-top-controls i:hover,
    .td_smart_list_3 .td-sml3-bottom-controls i:hover,
    .td_wrapper_video_playlist .td_video_controls_playlist_wrapper,
    .td-read-more a:hover,
    .td-login-wrap .btn,
    .td_display_err,
    .td-header-style-6 .td-top-menu-full,
    #bbpress-forums button:hover,
    #bbpress-forums .bbp-pagination .current,
    .bbp_widget_login .button:hover,
    .header-search-wrap .td-drop-down-search .btn:hover,
    .td-post-text-content .more-link-wrap:hover a,
    #buddypress div.item-list-tabs ul li > a span,
    #buddypress div.item-list-tabs ul li > a:hover span,
    #buddypress input[type=submit]:hover,
    #buddypress a.button:hover span,
    #buddypress div.item-list-tabs ul li.selected a span,
    #buddypress div.item-list-tabs ul li.current a span,
    #buddypress input[type=submit]:focus,
    .td-grid-style-3 .td-big-grid-post .td-module-thumb a:last-child:before,
    .td-grid-style-4 .td-big-grid-post .td-module-thumb a:last-child:before,
    .td-grid-style-5 .td-big-grid-post .td-module-thumb:after,
    .td_category_template_2 .td-category-siblings .td-category a:hover,
    .td-weather-week:before,
    .td-weather-information:before,
     .td_3D_btn,
    .td_shadow_btn,
    .td_default_btn,
    .td_square_btn, 
    .td_outlined_btn:hover {
        background-color: #c33333;
    }

    @media (max-width: 767px) {
        .td-category a.td-current-sub-category {
            background-color: #c33333;
        }
    }

    .woocommerce .onsale,
    .woocommerce .woocommerce a.button:hover,
    .woocommerce-page .woocommerce .button:hover,
    .single-product .product .summary .cart .button:hover,
    .woocommerce .woocommerce .product a.button:hover,
    .woocommerce .product a.button:hover,
    .woocommerce .product #respond input#submit:hover,
    .woocommerce .checkout input#place_order:hover,
    .woocommerce .woocommerce.widget .button:hover,
    .woocommerce .woocommerce-message .button:hover,
    .woocommerce .woocommerce-error .button:hover,
    .woocommerce .woocommerce-info .button:hover,
    .woocommerce.widget .ui-slider .ui-slider-handle,
    .vc_btn-black:hover,
	.wpb_btn-black:hover,
	.item-list-tabs .feed:hover a,
	.td-smart-list-button:hover {
    	background-color: #c33333 !important;
    }

    .td-header-sp-top-menu .top-header-menu > .current-menu-item > a,
    .td-header-sp-top-menu .top-header-menu > .current-menu-ancestor > a,
    .td-header-sp-top-menu .top-header-menu > .current-category-ancestor > a,
    .td-header-sp-top-menu .top-header-menu > li > a:hover,
    .td-header-sp-top-menu .top-header-menu > .sfHover > a,
    .top-header-menu ul .current-menu-item > a,
    .top-header-menu ul .current-menu-ancestor > a,
    .top-header-menu ul .current-category-ancestor > a,
    .top-header-menu ul li > a:hover,
    .top-header-menu ul .sfHover > a,
    .sf-menu ul .td-menu-item > a:hover,
    .sf-menu ul .sfHover > a,
    .sf-menu ul .current-menu-ancestor > a,
    .sf-menu ul .current-category-ancestor > a,
    .sf-menu ul .current-menu-item > a,
    .td_module_wrap:hover .entry-title a,
    .td_mod_mega_menu:hover .entry-title a,
    .footer-email-wrap a,
    .widget a:hover,
    .td-footer-container .widget_calendar #today,
    .td-category-pulldown-filter a.td-pulldown-category-filter-link:hover,
    .td-load-more-wrap a:hover,
    .td-post-next-prev-content a:hover,
    .td-author-name a:hover,
    .td-author-url a:hover,
    .td_mod_related_posts:hover .entry-title a,
    .td-search-query,
    .header-search-wrap .td-drop-down-search .result-msg a:hover,
    .td_top_authors .td-active .td-authors-name a,
    .post blockquote p,
    .td-post-content blockquote p,
    .page blockquote p,
    .comment-list cite a:hover,
    .comment-list cite:hover,
    .comment-list .comment-reply-link:hover,
    a,
    .white-menu #td-header-menu .sf-menu > li > a:hover,
    .white-menu #td-header-menu .sf-menu > .current-menu-ancestor > a,
    .white-menu #td-header-menu .sf-menu > .current-menu-item > a,
    .td_quote_on_blocks,
    #bbpress-forums .bbp-forum-freshness a:hover,
    #bbpress-forums .bbp-topic-freshness a:hover,
    #bbpress-forums .bbp-forums-list li a:hover,
    #bbpress-forums .bbp-forum-title:hover,
    #bbpress-forums .bbp-topic-permalink:hover,
    #bbpress-forums .bbp-topic-started-by a:hover,
    #bbpress-forums .bbp-topic-started-in a:hover,
    #bbpress-forums .bbp-body .super-sticky li.bbp-topic-title .bbp-topic-permalink,
    #bbpress-forums .bbp-body .sticky li.bbp-topic-title .bbp-topic-permalink,
    #bbpress-forums #subscription-toggle a:hover,
    #bbpress-forums #favorite-toggle a:hover,
    .woocommerce-account .woocommerce-MyAccount-navigation a:hover,
    .widget_display_replies .bbp-author-name,
    .widget_display_topics .bbp-author-name,
    .archive .widget_archive .current,
    .archive .widget_archive .current a,
    .td-subcategory-header .td-category-siblings .td-subcat-dropdown a.td-current-sub-category,
    .td-subcategory-header .td-category-siblings .td-subcat-dropdown a:hover,
    .td-pulldown-filter-display-option:hover,
    .td-pulldown-filter-display-option .td-pulldown-filter-link:hover,
    .td_normal_slide .td-wrapper-pulldown-filter .td-pulldown-filter-list a:hover,
    #buddypress ul.item-list li div.item-title a:hover,
    .td_block_13 .td-pulldown-filter-list a:hover,
    .td_smart_list_8 .td-smart-list-dropdown-wrap .td-smart-list-button:hover,
    .td_smart_list_8 .td-smart-list-dropdown-wrap .td-smart-list-button:hover i,
    .td-sub-footer-container a:hover,
    .td-instagram-user a,
     .td_outlined_btn {
        color: #c33333;
    }

    .td-mega-menu .wpb_content_element li a:hover,
    .td_login_tab_focus {
        color: #c33333 !important;
    }

    .td-next-prev-wrap a:hover i,
    .page-nav .current,
    .widget_tag_cloud a:hover,
    .post .td_quote_box,
    .page .td_quote_box,
    .td-login-panel-title,
    #bbpress-forums .bbp-pagination .current,
    .td_category_template_2 .td-category-siblings .td-category a:hover,
    .page-template-page-pagebuilder-latest .td-instagram-user,
     .td_outlined_btn {
        border-color: #c33333;
    }

    .td_wrapper_video_playlist .td_video_currently_playing:after,
    .item-list-tabs .feed:hover {
        border-color: #c33333 !important;
    }


    
    .td-pb-row [class*="td-pb-span"],
    .td-pb-border-top,
    .page-template-page-title-sidebar-php .td-page-content > .wpb_row:first-child,
    .td-post-sharing,
    .td-post-content,
    .td-post-next-prev,
    .author-box-wrap,
    .td-comments-title-wrap,
    .comment-list,
    .comment-respond,
    .td-post-template-5 header,
    .td-container,
    .wpb_content_element,
    .wpb_column,
    .wpb_row,
    .white-menu .td-header-container .td-header-main-menu,
    .td-post-template-1 .td-post-content,
    .td-post-template-4 .td-post-sharing-top,
    .td-header-style-6 .td-header-header .td-make-full,
    #disqus_thread,
    .page-template-page-pagebuilder-title-php .td-page-content > .wpb_row:first-child,
    .td-footer-container:before {
        border-color: #070707;
    }
    .td-top-border {
        border-color: #070707 !important;
    }
    .td-container-border:after,
    .td-next-prev-separator,
    .td-container .td-pb-row .wpb_column:before,
    .td-container-border:before,
    .td-main-content:before,
    .td-main-sidebar:before,
    .td-pb-row .td-pb-span4:nth-of-type(3):after,
    .td-pb-row .td-pb-span4:nth-last-of-type(3):after {
    	background-color: #070707;
    }
    @media (max-width: 767px) {
    	.white-menu .td-header-main-menu {
      		border-color: #070707;
      	}
    }



    
    .td-header-sp-top-menu .top-header-menu > li > a,
    .td-header-sp-top-menu .td_data_time,
    .td-header-sp-top-menu .td-weather-top-widget {
        color: #d1d1d1;
    }

    
    .top-header-menu ul li a {
        color: #d1d1d1;
    }

    
    .td-header-sp-top-widget .td-social-icon-wrap i:hover {
        color: #c33333;
    }

    
    .td-header-main-menu {
        background-color: #2e2e2e;
    }

    
    .td-header-border:before {
        background-color: #919191;
    }

    
    .td-menu-background:before,
    .td-search-background:before {
        background: #540000;
        background: -moz-linear-gradient(top, #540000 0%, #1e0000 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, #540000), color-stop(100%, #1e0000));
        background: -webkit-linear-gradient(top, #540000 0%, #1e0000 100%);
        background: -o-linear-gradient(top, #540000 0%, @mobileu_gradient_two_mob 100%);
        background: -ms-linear-gradient(top, #540000 0%, #1e0000 100%);
        background: linear-gradient(to bottom, #540000 0%, #1e0000 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#540000', endColorstr='#1e0000', GradientType=0 );
    }

    
    #td-mobile-nav .td-register-section .td-login-button {
        color: #34ef9b;
    }


    
    .td-header-text-logo .td-logo-text-container .td-logo-text {
        color: #fcfcfc;
    }

    
    .td-header-text-logo .td-logo-text-container .td-tagline-text {
        color: #f7f7f7;
    }

    
	.td-footer-container .block-title > span,
    .td-footer-container .block-title > a,
    .td-footer-container .widgettitle,
    .td-footer-container .widget_rss .block-title .rsswidget {
    	color: #d3d3d3;
    }


    
    .td-sub-footer-container,
    .td-sub-footer-container a {
        color: #dddddd;
    }
    .td-sub-footer-container li a:before {
        background-color: #dddddd;
    }

    
    .td_module_wrap .td-post-author-name a {
    	color: #b2b2b2;
    }


    
    .post header h1 {
    	color: #ffffff;
    }
    
    header .td-post-author-name a {
    	color: #c6c6c6;
    }
    
    .td-post-content,
    .td-post-content p {
    	color: #ffffff;
    }
    
    .td-post-content h1,
    .td-post-content h2,
    .td-post-content h3,
    .td-post-content h4,
    .td-post-content h5,
    .td-post-content h6 {
    	color: #e8e8e8;
    }
    
    .post blockquote p,
    .page blockquote p {
    	color: #e8e8e8;
    }
    .post .td_quote_box,
    .page .td_quote_box {
        border-color: #e8e8e8;
    }

    
    .td-page-header h1 {
    	color: #fcfcfc;
    }
    
    .td-page-content p,
    .td-page-content .td_block_text_with_title {
    	color: #fcfcfc;
    }
    
    .td-page-content h1,
    .td-page-content h2,
    .td-page-content h3,
    .td-page-content h4,
    .td-page-content h5,
    .td-page-content h6 {
    	color: #e8e8e8;
    }


    
    .sf-menu > .td-menu-item > a {
        font-family:"Roboto Condensed";
	font-size:21px;
	
    }
    
	#td-mobile-nav,
	#td-mobile-nav .wpb_button,
	.td-search-wrap-mob {
		font-family:"Roboto Condensed";
	
	}

	
	.td_module_wrap .entry-title,
	.td-theme-slider .td-module-title,
	.page .td-post-template-6 .td-post-header h1 {
		font-family:"Roboto Condensed";
	
	}

	
    .td_module_1 .td-module-title {
    	font-size:16px;
	font-weight:600;
	
    }
    
    .td_module_6 .td-module-title {
    	font-size:16px;
	
    }
    
    .block-title > span,
    .block-title > a,
    .widgettitle,
    .td-trending-now-title,
    .wpb_tabs li a,
    .vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .vc_tta-tabs-container .vc_tta-tab > a,
    .td-related-title .td-related-left,
    .td-related-title .td-related-right,
    .category .entry-title span,
    .td-author-counters span,
    .woocommerce-tabs h2,
    .woocommerce .product .products h2:not(.woocommerce-loop-product__title) {
        font-family:"Roboto Condensed";
	font-size:24px;
	
    }
    
    .td-big-grid-meta .td-post-category,
    .td_module_wrap .td-post-category,
    .td-module-image .td-post-category {
        font-family:"Roboto Condensed";
	
    }
    
    .td-pulldown-filter-display-option,
    a.td-pulldown-filter-link,
    .td-category-pulldown-filter a.td-pulldown-category-filter-link {
        font-family:"Roboto Condensed";
	
    }
    
	.post header .entry-title {
		font-family:"Roboto Condensed";
	
	}

	
    .td-post-content p,
    .td-post-content {
        font-size:16px;
	
    }
    
    .post header .td-post-date .entry-date {
        font-size:12px;
	
    }
    
    .post header .td-post-views span,
    .post header .td-post-comments {
        font-size:13px;
	
    }
    
    .td_block_related_posts .entry-title {
        font-size:16px;
	
    }
    
    .page-nav a,
    .page-nav span,
    .page-nav i {
    	font-family:"Roboto Condensed";
	font-size:15px;
	
    }

			.td-form-url, .td-form-email, .comment-form-cookies-consent {
    display:none;}
    
.td-comments-title-wrap h4 {
    color:#c9c9c9;}

/*REMOVES MORE FROM AUTHOR*/
.td-related-title .td-related-right {
display: none;}

/*REMOVES PLAY LOGO*/
.td-module-thumb .td-video-play-ico {
display: none;}

/*BODY COLOR*/
.td-container-border {
    background-color: #1C1C1C;}

.td-module-title a {
    color: #fff;}

#td-top-mobile-toggle i {
    color: #c33333;}

.entry-thumb {
    border-radius: 3px;}
    
/*DATE & VIEWS*/
.meta-info {
    color: #e0e0e0;}
    
.sf-menu > .current-menu-item > a,
.sf-menu > .current-menu-ancestor > a,
.sf-menu > .current-category-ancestor > a,
.sf-menu > li > a:hover,
.sf-menu > .sfHover > a {
  background-color: #222222;
  color: #fff;}

/*RELATED ARROWS*/
.td-next-prev-wrap i {
	border-radius: 3px;
	border: none;
	font-size: 9px;
	color: #999;
	padding: 5px 7px;}

/*HEADER SPACE*/
.td-header-sp-rec .td-header-ad-wrap {
  height: 2px;}
  
/*CATEGORY COLORS*/
.td_category_template_2 .td-category-siblings .td-category a {
	color: #cfb7b7;
	font-size: 12px;
    border: 0;}

/*CATEGORY TITLE*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', arial, sans-serif;
	color: #32609b;}
	
/*PAGINATION COLOR*/
.page-nav a, .page-nav span {
    border: 0;
	color: #eee;}
	
.block-title > a, .block-title > span {
	background-color: #1C1C1C;}
	
.td-related-title .td-cur-simple-item {
	background-color: #1C1C1C;
	color: #fff;}
	
/*SEARCH DESKTOP*/
.header-search-wrap .td-drop-down-search .no-result, .header-search-wrap .td-drop-down-search .td-aj-search-results {
	background-color: #222;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}
.header-search-wrap .td-drop-down-search {
	background: #333;
}

.warning{font-weight:bold;}.adults{color:red;}.img-replace{display:inline-block;overflow:hidden;text-indent:100%;color:transparent;white-space:nowrap}#parent_popup{background-color:rgba(0,0,0,.6);display:none;position:fixed;z-index:99999;top:0;right:0;bottom:0;left:0}.cd-popup-container{font-size:18px;color:black;position:relative;width:90%;max-width:800px;margin:4em auto;background:#fff;border-radius:.25em .25em .4em .4em;text-align:center;box-shadow:0 0 20px rgba(0,0,0,.2);-webkit-transform:translateY(-40px);-moz-transform:translateY(-40px);-ms-transform:translateY(-40px);-o-transform:translateY(-40px);transform:translateY(-40px);-webkit-backface-visibility:hidden;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;transition-property:transform;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;transition-duration:.3s}.cd-popup-container p{padding:3em 1em}.cd-popup-container .cd-buttons:after{content:"";display:table;clear:both}.cd-popup-container .cd-buttons li{float:left;width:50%;list-style:none}.cd-popup-container .cd-buttons a{display:block;height:60px;line-height:60px;text-transform:uppercase;color:#fff;-webkit-transition:background-color .2s;-moz-transition:background-color .2s;transition:background-color .2s}.cd-popup-container .cd-buttons li:first-child a{background:#000;border-radius:0 0 0 .25em}.no-touch .cd-popup-container .cd-buttons li:first-child a:hover{background-color:#3bb83b}.cd-popup-container .cd-buttons li:last-child a{background:#b6bece;border-radius:0 0 .25em 0}.no-touch .cd-popup-container .cd-buttons li:last-child a:hover{background-color:#c5ccd8}.cd-popup-container .cd-popup-close{position:absolute;top:8px;right:8px;width:30px;height:30px}.cd-popup-container .cd-popup-close::after,.cd-popup-container .cd-popup-close::before{content:'';position:absolute;top:12px;width:14px;height:3px;background-color:#8f9cb5}.cd-popup-container .cd-popup-close::before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);left:8px}.cd-popup-container .cd-popup-close::after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);right:8px}.is-visible .cd-popup-container{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}@media only screen and (min-width:1170px){.cd-popup-container{margin:8em auto}}


/* custom css theme panel */
.td-form-url, .td-form-email, .comment-form-cookies-consent {
    display:none;}
    
.td-comments-title-wrap h4 {
    color:#c9c9c9;}
    
.comment-content p {
    color:#edc7c7;}
    
.comment-list cite, .comment-list cite a {
	color: #626262;}

/*REMOVES MORE FROM AUTHOR*/
.td-related-title .td-related-right {
display: none;}

/*REMOVES PLAY LOGO*/
.td-module-thumb .td-video-play-ico {
display: none;}

/*BODY COLOR*/
.td-container-border {
    background-color: #1C1C1C;}

.td-module-title a {
    color: #fff;}

#td-top-mobile-toggle i {
    color: #c33333;}

.entry-thumb {
    border-radius: 3px;}
    
/*DATE & VIEWS*/
.meta-info {
    color: #e0e0e0;}
    
.sf-menu > .current-menu-item > a,
.sf-menu > .current-menu-ancestor > a,
.sf-menu > .current-category-ancestor > a,
.sf-menu > li > a:hover,
.sf-menu > .sfHover > a {
  background-color: #222222;
  color: #fff;}

/*RELATED ARROWS*/
.td-next-prev-wrap i {
	border-radius: 3px;
	border: none;
	font-size: 9px;
	color: #999;
	padding: 5px 7px;}

/*HEADER SPACE*/
.td-header-sp-rec .td-header-ad-wrap {
  height: 2px;}
  
/*CATEGORY COLORS*/
.td_category_template_2 .td-category-siblings .td-category a {
	color: #cfb7b7;
	font-size: 12px;
    border: 0;}

/*CATEGORY TITLE*/
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', arial, sans-serif;
	color: #fff;}
	
/*PAGINATION COLOR*/
.page-nav a, .page-nav span {
    border: 0;
	color: #eee;}
	
.block-title > a, .block-title > span {
	background-color: #1C1C1C;}
	
.td-related-title .td-cur-simple-item {
	background-color: #1C1C1C;
	color: #fff;}
	
/*SEARCH DESKTOP*/
.header-search-wrap .td-drop-down-search .no-result, .header-search-wrap .td-drop-down-search .td-aj-search-results {
	background-color: #222;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}
.header-search-wrap .td-drop-down-search {
	background: #333;
}

@media screen and (min-width: 700px) {
.foot1 {
display:none;}}
  
@media screen and (min-width: 700px) { 
.td-footer-container {
	display: none;}}

.list {
    padding:0;
    list-style: none;
}
.list li{
    padding:6px;
}
.list li:before {
    padding-right:10px;
    font-weight: bold;
    color: #red;
    content: "\2606";
    transition-duration: 0.5s;
}
.list li:hover:before {
    color: #yellow;
    content: "\2605";
}
.no-details {
	white-space: nowrap;
}
.no-hid {overflow: hidden;}

.side-banner {margin: 0 auto;}